{
  "format_version": 2,
  "header": {
    "description": "the villagers and illagers legacy improved update thank you for support and download my add on!!!! Created by MrZedLight",
    "name": "Villagers And Illagers Legacy Improved Update",
    "uuid": "2870727b-cdc6-4d05-9bf9-c97a02dd0a95",
    "version": [
      1,
      0,
      8
    ],
    "min_engine_version": [
      1,
      16,
      0
    ]
  },
  "modules": [
    {
      "description": "the villagers and illagers legacy improved update thank you for support and download my add on!!!! Created by MrZedLight",
      "type": "data",
      "uuid": "a1a9b188-6108-4b25-ac4e-37f1b317a9ee",
      "version": [
        1,
        0,
        8
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "981abf29-7d34-4bbb-85aa-6ba6f84c8a8d",
      "version": [
        1,
        0,
        8
      ]
    }
  ]
}